
#stacks_in_98{
	max-width: px;margin: 0 auto;
}
#stacks_in_98{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_98{
		padding: px px px px;
	}
}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_99.headerInheritStylesOff,
#simpleHeaders_stacks_in_99.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_99.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_99.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_99.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_99.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_99.headerInheritStylesOff h6 {
	font-size: 80px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_99.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_99.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_99.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_99.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_99.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_99.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_99.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_99.headerInheritColorsOff,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_99.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_99.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_99.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_101.headerInheritStylesOff,
#simpleHeaders_stacks_in_101.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_101.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_101.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_101.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_101.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_101.headerInheritStylesOff h6 {
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_101.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_101.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_101.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_101.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_101.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_101.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_101.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_101.headerInheritColorsOff,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_101.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_101.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_101.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_103.headerInheritStylesOff,
#simpleHeaders_stacks_in_103.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_103.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_103.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_103.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_103.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_103.headerInheritStylesOff h6 {
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_103.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_103.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_103.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_103.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_103.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_103.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_103.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_103.headerInheritColorsOff,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h6 {
	color: #FFFFFF;
}
#simpleHeaders_stacks_in_103.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_103.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_103.headerInheritColorsOff h6:hover {
	color: #52463E;
}

#stacks_out_103 {
	width: 68%;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_49.headerInheritStylesOff,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_49.headerInheritColorsOff,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_49.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_49 {
	margin: 200px 0px 20px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_106.headerInheritStylesOff,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_106.headerInheritColorsOff,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_106.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_106 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_52 {
	margin: 0px 0px 150px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_112.headerInheritStylesOff,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_112.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_112.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_112.headerInheritColorsOff,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_112.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_112.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_112.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_112 {
	margin: 50px 0px 20px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_108.headerInheritStylesOff,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_108.headerInheritColorsOff,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_108.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_108 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_110 {
	margin: 0px 0px 150px 0px;
}
#stacks_in_51.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_51.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_51.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_51.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_51.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_51.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_51 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_51.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(82, 70, 62, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_51.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_51.aspen_split h1, 
#stacks_in_51.aspen_split h2,
#stacks_in_51.aspen_split h3, 
#stacks_in_51.aspen_split h4, 
#stacks_in_51.aspen_split h5, 
#stacks_in_51.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_51.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_51.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_59.headerInheritStylesOff,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_59.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_59.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_59.headerInheritColorsOff,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_59.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_59.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_59.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_59 {
	margin: 100px 0px 0px 0px;
}

#stacks_in_61 {
	margin: 0px 0px 20px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_64.headerInheritStylesOff,
#simpleHeaders_stacks_in_64.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_64.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_64.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_64.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_64.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_64.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_64.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_64.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_64.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_64.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_64.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_64.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_64.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_64.headerInheritColorsOff,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_64.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_64.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_64.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_64 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_66 {
	margin: 0px 0px 20px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_70.headerInheritStylesOff,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_70.headerInheritColorsOff,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_70.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_70 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_72 {
	margin: 0px 0px 200px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_55.headerInheritStylesOff,
#simpleHeaders_stacks_in_55.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_55.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_55.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_55.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_55.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_55.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_55.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_55.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_55.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_55.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_55.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_55.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_55.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_55.headerInheritColorsOff,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_55.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_55.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_55.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_55 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_53 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_54.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_54.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_54.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_54.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_54.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_54.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_54 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_54.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(68, 136, 186, 1.00), rgba(68, 136, 186, 1.00));
}

 
#stacks_in_54.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_54.aspen_split h1, 
#stacks_in_54.aspen_split h2,
#stacks_in_54.aspen_split h3, 
#stacks_in_54.aspen_split h4, 
#stacks_in_54.aspen_split h5, 
#stacks_in_54.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_54.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_54.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_77.headerInheritStylesOff,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_77.headerInheritColorsOff,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_77.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_77 {
	margin: 200px 0px 20px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_79.headerInheritStylesOff,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_79.headerInheritColorsOff,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_79.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_79 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_81 {
	margin: 0px 0px 50px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_88.headerInheritStylesOff,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_88.headerInheritColorsOff,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_88.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_88 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_90 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_56.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_56.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_56.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_56.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_56.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_56.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_56 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_56.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_56.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_56.aspen_split h1, 
#stacks_in_56.aspen_split h2,
#stacks_in_56.aspen_split h3, 
#stacks_in_56.aspen_split h4, 
#stacks_in_56.aspen_split h5, 
#stacks_in_56.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_56.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_56.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_94 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_94 .pullquote:before, #stacks_in_94 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_94 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_94 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_94 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_94 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_94 {
	margin: 50px 0px 50px 0px;
}
